<%= form_for(@ingredient) do |f| %>

  <div class="form-group">
    <%= f.label :Name %>
    <%= f.text_field :name, value: @ingredient.name %>
  </div>

  <div class="form-group">
    <%= link_to "Cancel", ingredients_path %>
    <%= f.submit action.to_s.upcase %>
  </div>
<% end %>